.card-v-spacer{ 
    height: 100%;
    padding-top: 1em;
 }
 .ja-card{
    background-color: #f6f6f6;;
    margin: 15px 0;
    padding: 30px;
    height: 100%; 
    display: flex;
    flex-direction: column;
    text-align: center;
 }
 .ja-card svg, .ja-card span{
    text-align: center;
    color: #8cc63e;
    /*font-size: 48px;*/
    margin: 0 auto;
    margin-bottom: 15px;
 }
 .ja-card h4{
    color: #222;
    font-family: "Helvetica", sans-serif;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 20px;
 }
 .spacer { 
    padding: .5em 0 .5em 0;   
    height: 100%;
 } 
 .ja-card p{
   flex: 1 0 auto;
 }
 .ja-card img {
     margin: 0 auto; 
     margin-top: 2rem;
 }